## ruby-clockwork 1.2.0

=== debian/changelog ===
ruby-clockwork (1.2.0-3) unstable; urgency=medium

  * Team Upload.
  * Add patch fix_test_with_minitest.patch (Closes: #816480)
  * Update packaging using dh-make-ruby -w
    - Bump Standards-Versio to 3.9.7 (no changes needed)
    - Set debhelper compatibility level to 9
    - use https:// in Vcs-* fields

 -- Thiago Ribeiro <thiago@pencillabs.com>  Thu, 03 Mar 2016 12:21:42 -0300

ruby-clockwork (1.2.0-2) unstable; urgency=medium

  * debian/control: set correct build-deps and depends.
  * debian/copyright: add copyright year.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Wed, 13 Jan 2016 03:53:05 +0800

ruby-clockwork (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #797139)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 12:50:59 +0800
