=== debian/control ===
Source: ruby-clockwork
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-tzinfo,
               ruby-mocha,
               ruby-daemons,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-clockwork.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-clockwork.git
Homepage: http://github.com/tomykaira/clockwork
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-clockwork
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-tzinfo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: scheduler process to replace cron
 Clockwork is a cron replacement.  It runs as a lightweight,
 long-running Ruby process which sits alongside your web processes
 (Mongrel/Thin) and your worker processes (DJ/Resque/Minion/Stalker)
 to schedule recurring work at particular times or dates.
 .
 For example, refreshing feeds on an hourly basis, or send reminder
 emails on a nightly basis, or generating invoices once a month on the
 1st.
