## ruby-clockwork 2.0.3

=== debian/changelog ===
ruby-clockwork (2.0.3-4) unstable; urgency=medium

  * Team upload.
  * Add patch to not make relative requires in test files
  * Skip specific test that makes autopkgtest hangs

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 12 Feb 2019 09:02:09 -0200

ruby-clockwork (2.0.3-3) unstable; urgency=medium

  * Apply drop-git-in-gemspec.patch: fix failed tests in debci.
  * Update upstream url.
  * debian/watch: fetch from upstream's github instead.
  * Update copyright file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 11 Feb 2019 17:02:45 +0800

ruby-clockwork (2.0.3-2) unstable; urgency=medium

  * Bump Standard-version to 4.3.0.
  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 08 Feb 2019 13:17:13 +0800

ruby-clockwork (2.0.3-1) experimental; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * Apply disable-sync_performer_test.patch: disable specific test that
    randomly fails on havey load machine. (Closes: #846020)

  [ Lucas Kanashiro ]
  * New upstream version 2.0.3
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/copyright: use secure url in Format field (https://)
  * debian/copyright: reorganize paragraphs
  * debian/copyright: use secure url in Source field (https://)
  * Remove patch fix_test_with_minitest.patch applied by upstream
  * Update patch that disable sync_performer_test
  * Add version constraint to ruby-activesupport (>= 2:5)
  * debian/watch: use secure url (https://)

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 14:08:15 -0300
