=== debian/control ===
Source: ruby-clockwork
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activesupport (>= 2:5),
               ruby-daemons,
               ruby-minitest,
               ruby-mocha,
               ruby-tzinfo
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clockwork.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clockwork
Homepage: https://github.com/Rykian/clockwork
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-clockwork
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2:5),
         ruby-tzinfo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: scheduler process to replace cron
 Clockwork is a cron replacement.  It runs as a lightweight,
 long-running Ruby process which sits alongside your web processes
 (Mongrel/Thin) and your worker processes (DJ/Resque/Minion/Stalker)
 to schedule recurring work at particular times or dates.
 .
 For example, refreshing feeds on an hourly basis, or send reminder
 emails on a nightly basis, or generating invoices once a month on the
 1st.
