## ruby-clockwork 2.0.4

=== debian/changelog ===
ruby-clockwork (2.0.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Fix field name case in debian/control (Rules-requires-root =>
    Rules-Requires-Root).

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Require ostruct in test (Closes: #1005446)
  * Use ${ruby:Depends} for dependencies
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * upgrade d/watch to v4
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Feb 2022 15:23:13 +0100

ruby-clockwork (2.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 2.0.4
  * Refresh patch
  * Bump debhelper compatibility level to 12
  * d/control: do not require root to build
  * Add myself to Uploaders list
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 06 Feb 2020 09:38:09 -0300
