=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ruby-clockwork
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
+           Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport (>= 2:5),
@@ -11,20 +12,22 @@
                ruby-minitest,
                ruby-mocha,
                ruby-tzinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clockwork.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clockwork
 Homepage: https://github.com/Rykian/clockwork
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-clockwork
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-activesupport (>= 2:5),
          ruby-tzinfo,
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: scheduler process to replace cron
  Clockwork is a cron replacement.  It runs as a lightweight,
