## ruby-clockwork 3.0.1

=== debian/changelog ===
ruby-clockwork (3.0.1-2) unstable; urgency=medium

  * d/ruby-tests.rake: skip tests failing with ruby 3.3
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 19:59:04 -0300

ruby-clockwork (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport.
    + ruby-clockwork: Drop versioned constraint on ruby-activesupport in
      Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 3.0.1
  * Refresh patches
  * Add build-dependency on ruby
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 15:13:17 +0100
