=== debian/control ===
--- 
+++ 
@@ -5,26 +5,25 @@
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
-               ruby-activesupport (>= 2:5),
+               ruby,
+               ruby-activesupport,
                ruby-daemons,
                ruby-minitest,
                ruby-mocha,
                ruby-tzinfo
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clockwork.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clockwork
 Homepage: https://github.com/Rykian/clockwork
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-clockwork
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
-         ruby-activesupport (>= 2:5),
+         ruby-activesupport,
          ruby-tzinfo,
          ${misc:Depends},
          ${ruby:Depends},
