## ruby-clockwork 4.0.1

=== debian/changelog ===
ruby-clockwork (4.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Lee (李健秋) ]
  * debian/control: drop myself from uploaders.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Remove redundant runtime dependencies.
  * Add Archive: GitHub to upstream metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 16:35:49 -0600
