=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: ruby-clockwork
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
-           Lucas Kanashiro <kanashiro@debian.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
@@ -13,19 +11,15 @@
                ruby-minitest,
                ruby-mocha,
                ruby-tzinfo
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clockwork.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clockwork
 Homepage: https://github.com/Rykian/clockwork
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-clockwork
 Architecture: all
-Depends: ruby,
-         ruby-activesupport,
-         ruby-tzinfo,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: scheduler process to replace cron
