=== debian/watch ===
Version: 5
Template: GitHub
Owner: Rykian
Project: clockwork
